Update a product in guest quote

Update a product in the guest quote via this endpoint.
Sample Curl
curl --location --request PUT 'https://mygatewayurl.com/V1/storeview/default/user/guest/quote/N3SJm8Jr8ji7DYaknUh6KpfUoW4jpWjP/item/34 --header 'Content-Type: application/json' --data '{"cartItem":{"sku":"product_sku", "qty":1}}'

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The Store view code refers to a specific store view within a store. A marketplace can have multiple websites, each website can have multiple stores, and each store can have multiple store views. Available store view codes are listed in the admin portal under Stores > Settings > All Stores. For example, the store view code for the French store view might be fr

string
required

guest-quote-id is generated by POST /V1/storeview/{store-view-code}/user/guest/quote under the Storefront: Shopping Cart Quote (Guest) tag.

string
required
Body Params
cartItem
object
required
Responses

Language
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json